<!--
{
  "availability" : [
    "Search Ads: 5.0.0 -"
  ],
  "documentType" : "symbol",
  "framework" : "Apple_Ads",
  "identifier" : "/documentation/apple_ads/Get-Me-Details",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Ads"
    ],
    "preciseIdentifier" : "rest:apple_ads:get:v5-me"
  },
  "title" : "Get Me Details"
}
-->

# Get Me Details

Fetches details of an API caller.

## Discussion

This endpoint returns the `userId` and `parentOrgId` of an API caller. See the [`MeDetail`](/documentation/apple_ads/MeDetail) object.

### Get Me Details Example

**Request:**

```
curl "https://api.searchads.apple.com/api/v5/me"
-H "Authorization: Bearer {access_token}" \
-H "X-AP-Context: orgId={orgId}"
```

**Response:**

```json
{
  "data": {
    "userId": 3962840,
    "parentOrgId": 27154130
  }
}
```

---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)